# chm.dev



This is repository of my blog / public notes with code snippets. 



Original template for eleventy static page generator: <a href="https://data11ty.netlify.com/">data11ty.netlify.com</a>.

